import { TestBed } from '@angular/core/testing';

import { MESMPRService } from './mesmpr.service';

describe('MESMPRService', () => {
  let service: MESMPRService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MESMPRService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
